<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.2375600000</MDI>
      <MDI key="STATISTICS_MAXIMUM">72.3384600000</MDI>
      <MDI key="STATISTICS_MEAN">20.9918186196</MDI>
      <MDI key="STATISTICS_STDDEV">8.2299030838</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
